﻿--[[
loottables.fr.lua --- Traduction FR par KKram & Trasher
This file assigns a title to every loot table.  The primary use of this table
is in the search function, as when iterating through the loot tables there is no
inherant title to the loot table, given the origins of the mod as an Atlas plugin.

]]

if (GetLocale() == "frFR") then

-----------------
--- Instances ---
-----------------

  --Keys
    AtlasLoot_TableNames["OldKeys"][1] = "Clés";
    AtlasLoot_TableNames["BCKeys"][1] = "Clés";
  --Auch: Sethekk Halls
    AtlasLoot_TableNames["AuchSethekkTheSagaofTerokk"][1] = "La Saga de Terokk";
  --Auch: Shadow Labyrinth
    AtlasLoot_TableNames["AuchShadowFirstFragmentGuardian"][1] = "Gardien du premier fragment";
  --Blackrock Mountain
    AtlasLoot_TableNames["BRMScarshieldQuartermaster"][1] = "Intendant du Bouclier balafré";
  --Blackrock Depths
    AtlasLoot_TableNames["BRDPyron"][1] = "Grand seigneur Pyron";	
    AtlasLoot_TableNames["BRDArena"][1] = "L'Arène";
    AtlasLoot_TableNames["BRDForgewright"][1] = "Monument de Franclorn Le Forgebusier";
    AtlasLoot_TableNames["BRDGuzzler"][1] = "Grim Guzzler";
    AtlasLoot_TableNames["BRDTomb"][1] = "Le Tombeau des Sept";
    AtlasLoot_TableNames["BRDBSPlans"][1] = "Plans du forgeron (BRD)";
  --Upper Blackrock Spire
    AtlasLoot_TableNames["UBRSFLAME"][1] = "Flamme du père";
  --The Black Temple
    AtlasLoot_TableNames["BTEssencofSouls"][1] = "Reliquaire des âmes";
    AtlasLoot_TableNames["BTPatterns"][1] = "Patrons/Plans du Temple Noir"; 
  --CoT: Old Hillsbrad Foothills
    AtlasLoot_TableNames["CoTHillsbradThomasYance"][1] = "Thomas Yance";
    AtlasLoot_TableNames["CoTHillsbradAgedDalaranWizard"][1] = "Sorcier de Dalaran âgé";
  --The Deadmines
    AtlasLoot_TableNames["VCDefiasGunpowder"][1] = "Poudre à canon de défias";
  --Dire Maul East
    AtlasLoot_TableNames["DMBooks"][1] = "Livres (DM)";
  --Dire Maul North
    AtlasLoot_TableNames["DMNThimblejack"][1] = "Noué Dédodevie";
    AtlasLoot_TableNames["DMNTRIBUTERUN"][1] = "Coffre du Roi (DM Nord)";
  --Dire Maul West
    AtlasLoot_TableNames["DMWShendralarProvisioner"][1] = "Approvisionneur Shen'dralar";
  --Gnomeregan
    AtlasLoot_TableNames["GnNamdoBizzfizzle"][1] = "Namdo Ventaperte";
  --HC: Ramparts
    AtlasLoot_TableNames["HCRampFelIronChest"][1] = "Coffre en gangrefer renforcé";
    AtlasLoot_TableNames["HCRampFelIronChestHEROIC"][1] = "Coffre en gangrefer renforcé (Héroïque)";
  --HC: Shattered Halls
    AtlasLoot_TableNames["HCHallsExecutioner"][1] = "Bourreau de la Main brisée";
  --Karazhan
    AtlasLoot_TableNames["KaraCharredBoneFragment"][1] = "Fragment d'os carbonisé (Objet de quête)";
    AtlasLoot_TableNames["KaraNamed"][1] = "Les trois Bêtes";
    AtlasLoot_TableNames["KaraKeannaLog"][1] = "Journal de Keanna (Objet de quête)";
    AtlasLoot_TableNames["KaraOperaEvent"][1] = "Evénement: Opéra";
  --Maraudon
    AtlasLoot_TableNames["MaraNamelesProphet"][1] = "Le Prophète sans nom";
  --Molten Core
    AtlasLoot_TableNames["MCRANDOMBOSSDROPPS"][1] = "Butin aléatoire";
  --Ragefire Chasm
    AtlasLoot_TableNames["RFCZelemartheWrathful"][1] = "Zelemar le Courroucé";
  --Razorfen Downs
    AtlasLoot_TableNames["RFDTutenkash"][1] = "Tuten'kash";
    AtlasLoot_TableNames["RFDHenryStern"][1] = "Henry Stern";
    AtlasLoot_TableNames["RFDMordreshFireEye"][1] = "Mordresh Oeil de Feu";
    AtlasLoot_TableNames["RFDGlutton"][1] = "Glutton";
    AtlasLoot_TableNames["RFDRagglesnout"][1] = "Groinfendu";
    AtlasLoot_TableNames["RFDAmnennar"][1] = "Amnennar le Porte-Froid";
    AtlasLoot_TableNames["RFDPlaguemaw"][1] = "Pestegueule le Pourrissant";
    AtlasLoot_TableNames["RFDTrash"][1] = "Trash Mobs (RFD)";
  --Razorfen Kraul
    AtlasLoot_TableNames["RFKThorncurse"][1] = "Aggem Malépine";
    AtlasLoot_TableNames["RFKRoogug"][1] = "Roogug";
  --The Ruins of Ahn'Qiraj
    AtlasLoot_TableNames["AQ20CAPTIAN"][1] = "Capitaines de Rajaxx";
    AtlasLoot_TableNames["AQ20ClassBooks"][1] =  "Livres de classe AQ";
    AtlasLoot_TableNames["AQEnchants"][1] = "Enchantements AQ";
  --Shadowfang Keep
    AtlasLoot_TableNames["BSFRethilgore"][1] = "Rethiltripe";
    AtlasLoot_TableNames["BSFFelSteed"][1] = "Palefroi corrompu";
  --Stratholme
    AtlasLoot_TableNames["STRATStratholmeCourier"][1] = "Messager de Stratholme";
    AtlasLoot_TableNames["STRATAtiesh"][1] = "Atiesh <Main de Sargeras>"; -- à vérifier
    AtlasLoot_TableNames["STRATMalorsStrongbox"][1] = "Coffre de Malor";
    AtlasLoot_TableNames["STRATBSPlansSerenity"][1] = "Plans: Sérénité";
    AtlasLoot_TableNames["STRATSothosJarien"][1] = "Sothos et Jarien";
    AtlasLoot_TableNames["STRATBSPlansCorruption"][1] = "Plans: Corruption";
  --Sunken Temple
    AtlasLoot_TableNames["STSpawnOfHakkar"][1] = "Rejeton d'Hakkar";
    AtlasLoot_TableNames["STTrollMinibosses"][1] = "Miniboss Trolls";
  --Temple of Ahn'Qiraj
    AtlasLoot_TableNames["AQOpening"][1] = "Evénement d'ouverture AQ";
  --TK: The Arcatraz
    AtlasLoot_TableNames["TKArcThirdFragmentGuardian"][1] = "Gardien du troisième fragment";
  --TK: The Eye
    AtlasLoot_TableNames["TKEyeLegendaries"][1] = "Objets légendaires pour le combat de Kael'thas";
  --TK: The Mechanar
    AtlasLoot_TableNames["TKMechOverchargedManacell"][1] = "Cellule de mana surchargée";
  --Uldaman
    AtlasLoot_TableNames["UldMagreganDeepshadow"][1] = "Magregan Fondombre";
    AtlasLoot_TableNames["UldTabletofRyuneh"][1] = "Tablette de Ryun'eh";
    AtlasLoot_TableNames["UldKromStoutarmChest"][1] = "Trésor de Krom Rudebras";
    AtlasLoot_TableNames["UldGarrettFamilyChest"][1] = "Trésor de la famille Garrett";
    AtlasLoot_TableNames["UldTabletofWill"][1] = "Tablette de volonté";
    AtlasLoot_TableNames["UldShadowforgeCache"][1] = "Cachette d'Ombreforge";
  --Wailing Caverns
    AtlasLoot_TableNames["WCKalldanFelmoon"][1] = "Kalldan Gangrelune";
  --Zul'Aman
    AtlasLoot_TableNames["ZATimedChest"][1] = "Coffre du parcours rapide";
  --Zul'Gurub
    AtlasLoot_TableNames["ZGMuddyChurningWaters"][1] = "Eaux troubles";
    AtlasLoot_TableNames["ZGShared"][1] = "Butin Partagé (ZG)";

------------
--- Sets ---
------------

------------------------
--- Misc Collections ---
------------------------

    AtlasLoot_TableNames["BlizzardCollectables1"][1] = "Blizzard Collections";

--------------------
--- World Bosses ---
--------------------

--------------
--- Events ---
--------------

  --Abyssal Council
    AtlasLoot_TableNames["Templars"][1] = "Conseil abyssal - Templiers";
    AtlasLoot_TableNames["Dukes"][1] = "Conseil abyssal - Ducs";
    AtlasLoot_TableNames["HighCouncil"][1] = "Conseil abyssal - Haut Conseil";
  --Ethereum Prison
    AtlasLoot_TableNames["ArmbreakerHuffaz"][1] = "Casse-bras Huffaz";
    AtlasLoot_TableNames["FelTinkererZortan"][1] = "Bricoleur gangrené Zortan";
    AtlasLoot_TableNames["Forgosh"][1] = "Forgosh <Le Duc des Fiels>";
    AtlasLoot_TableNames["Gulbor"][1] = "Gul'bor <Mère de la tanière>";
    AtlasLoot_TableNames["MalevustheMad"][1] = "Malevus le Fol";
    AtlasLoot_TableNames["PorfustheGemGorger"][1] = "Porfus le Goinfre-gemmes";
    AtlasLoot_TableNames["WrathbringerLaztarash"][1] = "Porte-courroux Laz-tarash";
    AtlasLoot_TableNames["BashirStasisChambers"][1] = "Les chambres de stase de Bash'ir";
  --Seasonal
    AtlasLoot_TableNames["Brewfest1"][1] = "La fête des Brasseurs";
    AtlasLoot_TableNames["Brewfest2"][1] = "La fête des Brasseurs";
    AtlasLoot_TableNames["ChildrensWeek"][1] = "La Semaine des enfants";
    AtlasLoot_TableNames["Halloween1"][1] = "La Sanssaint";
    AtlasLoot_TableNames["Halloween2"][1] = "La Sanssaint";
    AtlasLoot_TableNames["HeadlessHorseman"][1] = "Le cavalier sans tête";
    AtlasLoot_TableNames["HarvestFestival"][1] = "La Fête des moissons";
    AtlasLoot_TableNames["LunarFestival1"][1] = "La fête lunaire";
    AtlasLoot_TableNames["LunarFestival2"][1] = "La fête lunaire";
    AtlasLoot_TableNames["MidsummerFestival"][1] = "Solstice d'été : la fête du Feu";
    AtlasLoot_TableNames["Noblegarden"][1] = "Le jardin des nobles";
    AtlasLoot_TableNames["Valentineday"][1] = "De l'amour dans l'air";
    AtlasLoot_TableNames["Winterviel1"][1] = "La fête du Voile d'hiver";
    AtlasLoot_TableNames["Winterviel2"][1] = "Cadeaux de La fête du Voile d'hiver";
  --Skettis
    AtlasLoot_TableNames["DarkscreecherAkkarai"][1] = "Akkarai le Hurle-sombre";
    AtlasLoot_TableNames["Karrog"][1] = "Karrog";
    AtlasLoot_TableNames["GezzaraktheHuntress"][1] = "Gezzarak la Chasseresse";
    AtlasLoot_TableNames["VakkiztheWindrager"][1] = "Vakkiz le Ragevent";
    AtlasLoot_TableNames["Terokk"][1] = "Terokk";
  --Other
    AtlasLoot_TableNames["BashirLanding"][1] = "Point d'ancrage de Bash'ir";
    AtlasLoot_TableNames["ElementalInvasion"][1] = "Invasions élémentaires";
    AtlasLoot_TableNames["FishingExtravaganza"][1] = "Concours de pêche de Strangleronce";
    AtlasLoot_TableNames["GurubashiArena"][1] = "Le coffre pirate de Gurubashi";
    AtlasLoot_TableNames["ScourgeInvasionEvent1"][1] = "Scourge Invasion";
    AtlasLoot_TableNames["ScourgeInvasionEvent2"][1] = "Scourge Invasion Bosses";
    AtlasLoot_TableNames["Shartuul"][1] = "Shartuul";

--------------------
--- Rep Factions ---
--------------------

  --Exalted with Cenarion Expedition, The Sha'tar and The Aldor/Scryers
    AtlasLoot_TableNames["ShattrathFlasks1"][1] = "Shattrath Flasks";

-----------
--- PvP ---
-----------


-------------
--- Other ---
-------------

  --Menus, the entry does nothing, but makes the generalised loot table code less complex
    AtlasLoot_TableNames["ABMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ40SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ20SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ZGSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PRE60SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET2"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T6SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T5SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T4SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T1SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T0SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["DS3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70NONSETEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENASET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPREBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPOSTBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_OUTLAND"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_SHATTRATH"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SETMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SKETTISMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["70TOKENMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEVENTMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WSGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ETHEREUMMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ABYSSALMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["HONORMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENAMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WishList"] = { "WishList", "AtlasLootCharDB" };
  --If all else fails!
    AtlasLoot_TableNames["EmptyInstance"] = { "AtlasLoot", "AtlasLootFallback" };

end